
Kune - Defect #358
NPE in GotoGroupLastVisitedContentAction.setGroup
09/27/2012 01:25 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Client side Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

java.lang.NullPointerException: null
    at cc.kune.core.client.sn.actions.GotoGroupLastVisitedContentAction.setGroup(GotoGroupLastVisitedContentAction.java:58)
    at cc.kune.core.client.sitebar.MyGroupsMenu.addPartipationToMenu(MyGroupsMenu.java:102)
    at cc.kune.core.client.sitebar.MyGroupsMenu.access$3(MyGroupsMenu.java:100)
    at cc.kune.core.client.sitebar.MyGroupsMenu$3.onSuccess(MyGroupsMenu.java:121)
    at cc.kune.core.client.sitebar.MyGroupsMenu$3.onSuccess(MyGroupsMenu.java:1)
    at com.google.gwt.user.client.rpc.impl.RequestCallbackAdapter.onResponseReceived(RequestCallbackAdapter.java:215)
    at com.google.gwt.http.client.Request.fireOnResponseReceived(Request.java:287)
    at com.google.gwt.http.client.RequestBuilder$1.onReadyStateChange(RequestBuilder.java:395)
    at sun.reflect.GeneratedMethodAccessor61.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:597)
    at com.google.gwt.dev.shell.MethodAdaptor.invoke(MethodAdaptor.java:103)
    at com.google.gwt.dev.shell.MethodDispatch.invoke(MethodDispatch.java:71)
    at com.google.gwt.dev.shell.OophmSessionHandler.invoke(OophmSessionHandler.java:157)
    at com.google.gwt.dev.shell.BrowserChannelServer.reactToMessagesWhileWaitingForReturn(BrowserChannelServer.java:326)
    at com.google.gwt.dev.shell.BrowserChannelServer.invokeJavascript(BrowserChannelServer.java:207)
    at com.google.gwt.dev.shell.ModuleSpaceOOPHM.doInvoke(ModuleSpaceOOPHM.java:126)
    at com.google.gwt.dev.shell.ModuleSpace.invokeNative(ModuleSpace.java:561)
    at com.google.gwt.dev.shell.ModuleSpace.invokeNativeObject(ModuleSpace.java:269)
    at com.google.gwt.dev.shell.JavaScriptHost.invokeNativeObject(JavaScriptHost.java:91)
    at com.google.gwt.core.client.impl.Impl.apply(Impl.java)
    at com.google.gwt.core.client.impl.Impl.entry0(Impl.java:214)
    at sun.reflect.GeneratedMethodAccessor58.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:597)
    at com.google.gwt.dev.shell.MethodAdaptor.invoke(MethodAdaptor.java:103)
    at com.google.gwt.dev.shell.MethodDispatch.invoke(MethodDispatch.java:71)
    at com.google.gwt.dev.shell.OophmSessionHandler.invoke(OophmSessionHandler.java:157)
    at com.google.gwt.dev.shell.BrowserChannelServer.reactToMessages(BrowserChannelServer.java:281)
    at com.google.gwt.dev.shell.BrowserChannelServer.processConnection(BrowserChannelServer.java:531)
    at com.google.gwt.dev.shell.BrowserChannelServer.run(BrowserChannelServer.java:352)
    at java.lang.Thread.run(Thread.java:662)

Associated revisions
Revision fdc11e75 - 09/27/2012 01:53 PM - Vicente J. Ruiz Jurado

NPE in GotoGroupLastVisitedContentAction.setGroup (fix #358)

05/16/2024 1/2



History
#1 - 09/27/2012 02:54 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:fdc11e7569f2947dd87d3fd8b1d1d3b67c2a4f91.
